[darcs-users] darcs 2.4 beta 1 release

Trent W. Buck twb at cybersource.com.au
Fri Jan 8 02:43:22 UTC 2010


Ivan Lazar Miljenovic <ivan.miljenovic at gmail.com> writes:
> I consider it "show-stopping" in the sense that I keep having people
> on #gentoo-haskell asking me why they can't compile darcs 2.3.1
> because that error comes up, and I have to explain to either disable
> documentation or downgrade Cabal (if they're still using <GHC-6.11).

Does Gentoo's cabal set "documentation: True" by default?  On Debian,
"cabal install foo" will not build documentation; it's only when
building a .deb with CDBS that documentation is built.

Do / should our buildbots set "documentation: True" in .cabal/config?



More information about the darcs-users mailing list